Error

two or more packages specified (multex-bin lenny)